<?php get_header(); ?>


<div id="content">
	<div class="wrapper">
		<div class="post-wrapper"><!--start post loop-->
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div class="post" id="post-<?php the_ID(); ?>">
				
			<h2><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h2>
			<div class="wrap entry">
				
				<?php the_content('Read more...'); ?>
			</div><!--wrap-->
			<div class="meta">
				<div class="bar-frame">
					<div class="date">
						<strong class="day"><?php echo get_the_time('d'); ?></strong>
						<div class="holder">
							<span class="month"><?php echo get_the_time('M'); ?></span>
							<span class="year"><?php echo get_the_time('Y'); ?></span>
						</div>
					</div><!--date-->
					<div class="author">
						<strong class="title">POSTED BY</strong> <?php the_author_posts_link(); ?>
					</div><!--author-->
					<div class="categories">
						<strong class="title">POSTED IN</strong> <?php the_category(' '); ?>
					</div><!--categories-->
					<div class="comments">
						<strong class="title">DISCUSSION</strong>
						<a  href="<?php the_permalink() ?>#comments" title="Comments of : <?php the_title(); ?>"><?php comments_number('0 Comments','1 Comment','% Comments'); ?></a>
					</div><!--comments-->								
					<div class="tags">
						<strong class="title">TAGS</strong> <p> <?php the_tags('', ', ', ''); ?></p>
					</div><!--tags-->
				</div>
			</div><!--meta-->
		</div><!--post-->
		
		<div class="post">
			<?php comments_template( '', true ); ?>
		</div><!--post-->
		<?php endwhile;?>
		<?php endif; ?>   
		</div><!--end post loop-->
		
		<?php get_sidebar(); ?>		         		
	</div><!--wrapper-->
	<span class="clear"></span>
</div><!--content-->

<?php get_footer(); ?>